[book]
authors = ["Arthur M. Jensen"]
language = "fr"
multilingual = false
src = "src"
title = "Le Français par la Méthode Nature"

[build]
extra-watch-dirs = ["src/images"]  # directories to watch for triggering builds

[output.html]
additional-js = ["jquery.min.js","popupfootnotes.js"]

[output.html.search]

[output.epub]
cover-image = "titlepage.svg"

[output.zfixes]
command = "./fixes.sh"
